Bug 244528 - anaconda crashes (on http installs)
Summary: anaconda crashes (on http installs)
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: x86_64 Linux
low
low
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-16 18:17 UTC by Ronald Warsow
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-18 13:37:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda error message (1.05 MB, image/jpeg)
2007-06-16 18:17 UTC, Ronald Warsow
no flags Details

Description Ronald Warsow 2007-06-16 18:17:38 UTC
Description of problem:
see attached photo

Version-Release number of selected component (if applicable):
anaconda-11.3.0.2-1.x86_64.rpm

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ronald Warsow 2007-06-16 18:17:39 UTC
Created attachment 157199 [details]
anaconda error message

Comment 2 Chris Lumens 2007-06-18 13:37:42 UTC
Thanks for the bug report.  This will be fixed in the next version of anaconda.


Note You need to log in before you can comment on or make changes to this bug.